+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cant download iBlink from modmyi repo

is a discussion within the

Native iPhone / iPod Touch App Discussion

forums, a part of the

3rd Party Apps For iPhone | iPod Touch

section;
Heya, I cant seem to download iBlink 2.0 from the modmyi repo, I keep getting "size mismatch" error, which as I read here, means theres something wrong with the package
...
  1. #1
    What's Jailbreak?
    Join Date
    Aug 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Cant download iBlink from modmyi repo
    Heya,

    I cant seem to download iBlink 2.0 from the modmyi repo, I keep getting "size mismatch" error, which as I read here, means theres something wrong with the package on the repo's end.

    I was wondering if anyone could post the repos admin to the issue, or alternatively suggest another source that hosts iBlink, as I couldnt find any.

    Thanks!

  2. #2
    What's Jailbreak? iPirate8245's Avatar
    Join Date
    Jun 2009
    Location
    Indianapolis, IN USA
    Posts
    16
    Thanks
    4
    Thanked 1 Time in 1 Post
    I'm having same error with iElegance 1.6.
    Searching the forum, I found that the problem is that the size of the package does not match the size specified in the repo. I sent a message to the developer hoping he would correct the issue. His reply was to suggest the I purchase the newer version available in Cydia. Not the answer to my problem.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts